Subject: Re: fetching packs and storing them as packs

From: Petr Baudis <[email-masked]>
Date: Fri, 27 Oct 2006 17:03:34 +0200

Dear diary, on Fri, Oct 27, 2006 at 04:48:39PM CEST, I got a letter
where "J. Bruce Fields" <[email-masked]> said that...
> On Fri, Oct 27, 2006 at 04:38:54PM +0200, Petr Baudis wrote:
> > I don't really like this that much. Big projects can have 10 commits per
> > hour on average, and they also take potentially long time to repack, so
> > you might get to never really repack them.
> 
> An average of 10 per minute doesn't mean there aren't frequent long idle
> times.  That commit traffic is probably extremely bursty, right?

10 per _hour_. :-)

E.g. GNOME is 7 commits per hour average, and it does tend to be pretty
spread out:

	http://cia.navi.cx/stats/project/gnome

(Unfortunately I can't figure out how to squeeze more commits from the
web interface. KDE gets even more commits than GNOME and Gentoo tops
all the CIA-tracked projects.)

-- 
				Petr "Pasky" Baudis
Stuff: http://pasky.or.cz/
#!/bin/perl -sp0777i<X+d*lMLa^*lN%0]dsXx++lMlN/dsM0<j]dsj
$/=unpack('H*',$_);$_=`echo 16dio\U$k"SK$/SM$n\EsN0p[lN*1